<?php
session_start();

include "../../includes/config.php";




$D_ID = $_SESSION['D_Log'];




$query12345 = mysqli_query($dbConn,"SELECT * FROM drivers WHERE ID='$D_ID'");
$row12345 = mysqli_fetch_array($query12345);
$UU_ID=$row12345['U_ID'];
$Device_ID=$row12345['Device_ID'];


$query = mysqli_query($dbConn,"update drivers set Login_Status='False' where ID='$D_ID'"); 








$_SESSION['D_Log']=0;

	
	
	
	  
echo '<script language="JavaScript">
            document.location="../../index.php?DID='.$Device_ID.'&onesignal_push_id='.$UU_ID.'";
        </script>';




?>

